Hello community,

here is the log from the commit of package kgamma5 for openSUSE:Factory checked 
in at 2016-11-04 20:54:03
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Comparing /work/SRC/openSUSE:Factory/kgamma5 (Old)
 and      /work/SRC/openSUSE:Factory/.kgamma5.new (New)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Package is "kgamma5"

Changes:
--------
--- /work/SRC/openSUSE:Factory/kgamma5/kgamma5.changes  2016-10-22 
13:07:13.000000000 +0200
+++ /work/SRC/openSUSE:Factory/.kgamma5.new/kgamma5.changes     2016-11-04 
20:54:04.000000000 +0100
@@ -1,0 +2,8 @@
+Tue Nov  1 10:36:40 UTC 2016 - fab...@ritter-vogt.de
+
+- Update to 5.8.3
+  * New bugfix release
+  * For more details please see:
+    https://www.kde.org/announcements/plasma-5.8.3.php
+
+-------------------------------------------------------------------

Old:
----
  kgamma5-5.8.2.tar.xz

New:
----
  kgamma5-5.8.3.tar.xz

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Other differences:
------------------
++++++ kgamma5.spec ++++++
--- /var/tmp/diff_new_pack.XzX35P/_old  2016-11-04 20:54:05.000000000 +0100
+++ /var/tmp/diff_new_pack.XzX35P/_new  2016-11-04 20:54:05.000000000 +0100
@@ -18,7 +18,7 @@
 
 %bcond_without lang
 Name:           kgamma5
-Version:        5.8.2
+Version:        5.8.3
 Release:        0
 Summary:        Display gamma configuration
 License:        GPL-2.0+

++++++ kgamma5-5.8.2.tar.xz -> kgamma5-5.8.3.tar.xz ++++++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kgamma5-5.8.2/CMakeLists.txt 
new/kgamma5-5.8.3/CMakeLists.txt
--- old/kgamma5-5.8.2/CMakeLists.txt    2016-10-18 13:31:37.000000000 +0200
+++ new/kgamma5-5.8.3/CMakeLists.txt    2016-11-01 13:07:56.000000000 +0100
@@ -1,7 +1,7 @@
 cmake_minimum_required(VERSION 2.8.9)
 project(kgamma)
 cmake_minimum_required(VERSION 2.8.12 FATAL_ERROR)
-set(PROJECT_VERSION "5.8.2")
+set(PROJECT_VERSION "5.8.3")
 set(QT_MIN_VERSION "5.4.0")
 find_package(ECM 1.0.0 REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR} 
${CMAKE_CURRENT_SOURCE_DIR}/cmake)


Reply via email to